﻿@font-face {
    font-family: 'Omnes';
    src: url('_layouts/Enable/omnes-medium-webfont.eot');
    src: url('_layouts/Enable/omnes-medium-webfont.eot?iefix') format('eot'), url('_layouts/Enable/omnes-medium-webfont.woff') format('woff'), url('_layouts/Enable/omnes-medium-webfont.ttf') format('truetype'), url('_layouts/Enable/omnes-medium-webfont.svg#webfontrNSESskd') format('svg');
    font-weight: normal;
    font-style: normal;
}

body  {
	font-family: Arial,sans-serif;
	margin: 0; 
	padding: 0;
	color: black;
	background-repeat:repeat-x;
	background-position: top center;
	background-color: #FFFFFF;
	font-size: 12px;
}

img {
	border: none;
}

p 
{
	/*margin: 5px 52px 0 14px;*/
	margin:0;
}

a, a:visited, a:link {
	color: #0077b4;
	text-decoration: none;
}

a:hover {
	color: #0077b4;
	text-decoration: underline;
}

form {
	margin:0;
	padding:0;
}

div {
	padding: 0px;
	margin: 0px;
}

.ms-searchimage{
	float:right;
	background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/Style%20Library/Images/search_icon.png');
	width:22px;
	height:22px;
}

*:focus {
    outline: none;
}

h1.customPageTitle, h1 {
	font-family: Arial,sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0;
	text-transform: uppercase;
}

.customClear {
	clear: both;
}

.customCentered {
	width: 960px;
	margin-right: auto;
	margin-left:auto;
	padding-bottom: 0px;}

.customMain {
	width: 100%;
	background-color: white;
	min-height: 400px;
	width:960px;
}

.customMain a {
	font-weight: bold;
}

.customTop {
	background-color: transparent;
	height:19px;
	margin:10px 0 8px;
	width: 100%;
	color: #0f3655;	
}

.customTopLeft {
	float:left;
	line-height:19px;
	width:auto;
	padding-left:5px;
}

.customTopRight {
	float: right;
	width: 500px;
	padding-right:5px;
}

.customTopRightItem {
	float: right;
	margin-top:-8px;
	margin-right:55px;
}

.ms-WPBody td
{
	font-family: Arial,sans-serif;
	font-size: 12pt;
}

#topbar-bg
{
	background-color:#551F75;
	width:100%;
}

.customBanner
{
    background-color:#551F75;
    height: 50px;
    width:960px;
    clear:both;
    margin-right: auto;
	margin-left:auto;

}

.customBannerRight {
	float: left; 
	width: 960px; 
	height: 20px; 
	margin-top:16px;
	margin-left:27px;
}

td.customBannerLink{
    color:#fff;
}

a.customBannerLink {
	color: #FFFFFF;
	padding: 0px 5px;
	font-family : Arial,sans-serif;
	font-size:10pt;
	font-weight:bold;
}

.customBannerLinkSpacer {
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
}

.customTop input {
	height: 12px;
	width: 100px;
	font-size: 1em;
}

.customTop select {
	height:19px;
	font-size: 1em;
}

.customLogin {
	float:left;
	width:auto;
}

.customHeader {
	background-repeat: no-repeat;
	background-color: white;
	height: 167px;
	margin-top: 10px;
}

.customHeaderRight {
	float:right;
}

.customHeaderRight a {
	display:block;
	width:240px;
    height:36px;
    margin-bottom: 5px;
    font-family : Arial,sans-serif;
	font-size:110%;
    text-decoration:none;
}

.customHeaderRight a:hover {
    font-style:normal;
}

.customwork a:hover {
    font-style:normal;
}

.customHeaderButtonCall div
{
    width:240px;
    height:36px;
    margin-bottom:5px;
    font-family : Arial,sans-serif;
	font-size:110%;
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/call_up.png');
}

.customHeaderButtonCall a
{
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/call_up.png');
}

.customHeaderButtonCall a:hover
{
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/call_dwn.png');
}

.customHeaderButtonEmail a
{
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/email_up.png');
}

.customHeaderButtonEmail a:hover
{
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/email_dwn.png');
}

.customHeaderButtonCallback a
{
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/callback_up.png');
}

.customHeaderButtonCallback a:hover
{
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/callback_dwn.png');
}

.customHeaderButtonwork a
{
    float:left;
    margin-left:20px;
    margin-top:30px;
	width:130px;
	height:40px;
    text-decoration:none;   
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/tab_purple_960.png');
    background-repeat:no-repeat;
    background-color:#551F75;
}

.customHeaderButtonwork a:hover
{
    float:left;
    margin-left:20px;
    margin-top:30px;
	width:130px;
	height:40px;
	color:#fff;
    text-decoration:underline;   
}

.customHeaderButtonDirect a
{
    float:left;
    margin-left:20px;
    margin-top:30px;
	width:144px;
	height:40px;
    text-decoration:none;   
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/tab_orange_960.png');
    background-repeat:no-repeat;
    background-color:#EF7B10;
}

.customHeaderButtonDirect a:hover
{
    float:left;
    margin-left:20px;
    margin-top:30px;
	width:144px;
	height:40px;
	color:#fff;
    text-decoration:underline;
}

.customButtonTopText
{
    margin-top:2px;
    margin-left: 60px;
    display:block;
    clear:both;
    color: White;
    font-style:normal;
    font-family : Arial,sans-serif;
}
.customButtonBottomText
{
    margin-top:2px;
    margin-left: 60px;
    display:block;
    clear:both;
    color: White;
    font-style:normal;
    font-size: 110%;
    font-family : Arial,sans-serif;
}

.customButtonworkText
{
    margin-top:13px;
    text-align:center;
    display:block;
    clear:both;
    color: #fff;
    font-style:normal;
    font-size: 12pt;
    font-family : Arial,sans-serif;
    font-weight:bold;
}


.customButtonDirectText
{
    margin-top:13px;
    text-align:center;
    display:block;
    clear:both;
    color: #fff;
    font-style:normal;
    font-size: 12pt;
    font-family : Arial,sans-serif;
    font-weight:bold;
}

.customTopNavHolder 
{
    float:left;
    margin-top:30px;
    position:relative;
    background-color:#fff;
    display: block;
	height:40px;
	white-space:nowrap;
	width:600px;
	margin-left:13px;
}

.customNavbar 
{
    width:960px;
    display: block;
    clear: both;
    margin-top:25px;
    margin-bottom:10px;
    position:absolute;
    top:117px;
    border-bottom:10px solid #8ED2CC;
}

.customLeftNavHolder {
	padding-bottom:20px;
	width:100%;
	margin-right: 5px;
}

.customFooter {
	background-color: #551F75;
	height: 70px;
	width: 100%;
	color: #FFFFFF;
	padding:8px 0px;
}

.customFooterLeft P 
{
 	/*margin-top: -2px;*/
}

.customFooterLeft a 
{
 	font-family :Arial,sans-serif;
	font-weight:bold;
	font-size:9pt !important;
}


.customLogo {
	float:left;
	position:relative;
	top:10px;
	bottom:10px;
	margin-left:32px;
}

.customFooterLeft {
	width: 960px;; 
	font-family :Arial,sans-serif;
	font-weight:bold;
	margin-left:18px;
	font-size:9pt;
	margin-top:19px;
}

.customFooterRight {
	float: right; 
	width: 200px; 
	height: 20px; 
	text-align: right;
	padding-right:10px;
}

a.customFooterLink {
	color: #FFFFFF;
	padding: 0px 0px;
    font-family : Arial,sans-serif;
	font-size:12Px;
}

.customFooterLinkSpacer {
	color: #FFF;
	padding-left: 1px;
	padding-right: 3px;
}

.customMainLeft {
	float:left;
	padding-right:20px;
	width:240px;
}

.customMainRight { 
	width:960px;
	padding-left: 0px !important;
	padding-bottom:15px;
	float: left;
}

.customSubTitle {
	font-family: Arial,sans-serif;
	color: #929B98;
	font-weight: bold;
	font-size: 105%;
}

.customPageTitle {
	text-transform:uppercase;
}

.customMainContent 
{
    width: 960px;
	padding-bottom: 10px;
	/*line-height:1.5em;*/
}


/*
-----------------------------------------------------------------------------
  Search
-----------------------------------------------------------------------------
*/

/* search button hider */
.customSearch .ms-sbgo img {
	/*display: none; */
}

/* hide search scope drop down */
#ctl00_PlaceHolderSearchArea_SearchScope
{
	display:none;
}

#ctl00_PlaceHolderSearchArea_ctl03_CHLGoSearch
{
	position:absolute;
	top:6px;
	right:-6px;
	overflow:hidden;
}

.ms-searchbox{
	width:192px;
}

/* fancy search button */
.customSearch .ms-sbgo a {
	display: block;
	height:21px;
	width:21px;
	background-color:White;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 0px;	
}

/* search button hover */
.customSearch .ms-sbgo a:hover {
	background-image: url('but_go_on.gif');
}

/* search box style */
.customSearch input.ms-sbplain {
	font-size:1em;
	height:17px;
	margin-right: 0px;
	background-image: none;
	color: #000;
}

/*
-----------------------------------------------------------------------------
  Top Navigation
-----------------------------------------------------------------------------
*/

/* arrow for flyouts */
.menu-horizontal a.dynamic-children span.additional-background,
.menu-horizontal span.dynamic-children span.additional-background {
	padding-right:0px;
	background-image:none;
}

/* top navigation bar */
.s4-tn {
   /* padding-left:90px;*/
    float:left;
}

/* item style */
.s4-tn li.static > .menu-item {
	white-space:nowrap;
	border:0px none transparent;
	padding:9px 0px 0px;
	display:inline-block;
	vertical-align:middle;
	height:31px;
	width:100px;
	color:#00788B;
	font-family : Arial,sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/tab_lightgreen_960.png');
	background-repeat:no-repeat;
	background-color:#C8E8E5;
	margin-left:20px;
	border-radius:10px 10px 0px 0px;
}

/* item style selected */
.s4-tn li.static a.selected
{
    background-color:#8ED2CC;
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/tab_green_960.png');
	background-repeat:no-repeat;
	color:#551F75;
	font-weight:bold;
}

/* item style hover */
.s4-tn li.static a:hover
{
    color:#00788B;
	font-family : Arial,sans-serif;
	font-size: 12pt;
	font-weight: normal;
	font-weight:bold;
}

/* flyout holder */
.s4-tn ul.dynamic {
	background-color:#D9D9D9;
	border:0px none;
    /* for IE */
    filter:alpha(opacity=90);
    /* CSS3 standard */
    opacity:0.9;
}

/* flyout item */
.s4-tn li.dynamic > .menu-item {
	display:block;
	width:160px;
	height:35px;
	white-space:nowrap;
	font-family : Arial,sans-serif;
	font-weight:normal;
	font-size: 130%;
	background-color: #3D3D3D;
	background-repeat: repeat-x;
	padding:4px 8px 4px 10px;
	border-bottom: 1px dotted white;
	color: #ffffff;
	text-align: center;
	/* for IE */
    filter:alpha(opacity=90);
    /* CSS3 standard */
    opacity:0.9;

}

/* flyout item hover */
.s4-tn li.dynamic > a:hover {
	font-weight:bold;
	text-decoration:none;
	background-color: #B0B0B0;
	color: #222222;
}

.menu-item-text
{
   vertical-align:middle;
   margin-top:4px;
}

/*
-----------------------------------------------------------------------------
  Left Navigation
-----------------------------------------------------------------------------
*/

/* left nav item style */
.customLeftNavHolder li > .menu-item 
{
	background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/arrow.png');
	background-position:left center;
	background-repeat:no-repeat;
	font-family : Arial,sans-serif;
	font-weight:normal;
	font-size: 130%;
	color: #5c5c5c;
	border-bottom:1px dotted;
	padding: 4px 0 8px 14px;
}

.customLeftNavHolder a:hover
{
    text-decoration:none;
    background-color:#CFCFCF;
}

.customBreadcrumbs
{
    font-family : Arial,sans-serif;
	font-weight:bold;
	font-size: 115%;
	color: #5c5c5c;
    margin-bottom:6px;
    display:block;
}

.customBreadcrumbs a
{
    font-family : Arial,sans-serif;
	font-weight:normal;
	font-size: 115%;
	color: #5c5c5c;
    margin-bottom:10px;
}

/*
-----------------------------------------------------------------------------
  Web Parts
-----------------------------------------------------------------------------
*/


/* web part title for left column */
.customLeftWPHolder .ms-WPTitle {
	color:inherit;
	padding:0px;
	font-family: Arial,sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0;
	text-transform: uppercase;
	background-position:left top;
	background-repeat:no-repeat;
	height:30px;
	line-height:34px;
	padding-left:4px;
}

/* web part padding for left column */
.customLeftWPHolder .ms-wpContentDivSpace {
	padding: 0px;
}

/* remove some white speace from web parts in left column */
.customLeftWPHolder .ms-WPHeader .ms-wpTdSpace {
	display:none;
}

/* remove border from bottom of web parts in left column */
.customLeftWPHolder	.ms-WPHeader td {
	border-bottom: none;
}


/*
-----------------------------------------------------------------------------
  Overrides for out of the box Sp css
-----------------------------------------------------------------------------
*/

/* hide body scrolling (SharePoint will handle) */
body {
	height:100%;
	overflow:hidden;
	width:100%;
}
		
/* popout breadcrumb menu needs background color for firefox */
.s4-breadcrumb-menu {
	background:#F2F2F2;
}

/* if you want to change the left nav width, change this and the margin-left in .s4-ca */
body #s4-leftpanel {
	padding-right:20px;
}		

body #s4-workspace {
	width: 100% !important;
	/*overflow-x:hidden !important;*/
}		


/* body area  */
.s4-ca {
	margin-left:auto;
}

/* fix scrolling on list pages */
#s4-bodyContainer {
	position: relative;
}

/* fix the font on some ootb menus */
.propertysheet, .ms-authoringcontrols {
	font-family: Arial,sans-serif;
	line-height: normal;
}

/* nicer border between top bar and page */
.ms-cui-topBar2 {
	border-bottom: none;
}

/* hide the hover state for teh ribbon links */
#s4-ribbonrow a:hover {
	text-decoration: none;
}

/* fix ribbon line height */
#s4-ribbonrow {
	line-height: normal;
	background-color:#3d3c3f; 
}

body #s4-ribboncont {
	background: none;
}

body #s4-ribbonrow {
	background-color: #551F75;
}

/* make site settings links look normal */
.ms-linksection-level1 ul li a {
	font-weight:normal;
}

/* hide the left margin when dialog is up */
.ms-dialog .customCentered, .ms-dialog .customMain, .ms-dialog .customMainRight {
	margin-left:0 !important;
	margin-right:0 !important;
	min-height:0 !important;
	min-width:0 !important;
	width:auto !important;
	height:auto !important;
	background-color: white !important;
	background-image: none !important;
	padding: 0px !important;
	overflow:inherit;
}

/* dialog bg */
.ms-dialog body {
	background-color: white;
	background-image: none;
}

/* fix dialog padding */
.ms-dialog .s4-wpcell-plain {
	padding: 4px;
}

/*
-----------------------------------------------------------------------------
  Page Layout CSS
-----------------------------------------------------------------------------
*/

.layoutMain
{
    float: right;
    width:76%;
    padding-left:5px;
}

.layoutNavigation
{
    float: left;
    width: 23%;
}

.layoutHomeTop
{
    width:auto;
    clear:both;
    /*margin:0px 0px 0px 10px;*/
}

.layoutHomeBottom
{
    width:960px;
    clear:both;
    margin-left:10px;
}

.layoutHomeBottomLeft
{
    float: left;
    width:460px;
    margin-bottom:20px;
    margin-top:0px;
    margin-left:10px;
}

.layoutHomeBottomLeftTop
{
    width:100%;
}

.layoutHomeBottomLeftTopLeft
{
    float: left;
    width: 220px;
    margin-left:10px;
}

.layoutHomeBottomLeftTopRight
{
    float: right;
    width: 220px;
    margin-left:10px;
}

.layoutHomeBottomLeftBottom
{
    width:100%;
    height:122px;
    clear: both;
    padding-top: 15px;
}

.layoutHomeBottomRight
{
    float: left;
    width: 460px;
    margin:0 14px 20px;
}

.layoutHomeBottomRightTopLeft
{
    float: left;
    width: 220px;
    margin-left:0px;
}

.layoutHomeBottomRightTopRight
{
    float: left;
    width: 220px;
    margin-left:10px;
}

.layoutHomeBottomRightBottom
{
    font-size: 110%;
    clear: both;
}

.layoutHomeMiddle
{
    width:100%;
    clear:both;
}

.layoutHomeMiddleTop
{
    float: left;
    width:960px;
    margin-bottom:10px;
}

.layoutHomeMiddleTopLeft
{
   float: left;
   width: 270px;
   padding-left:30px;
}

.layoutHomeMiddleTopMiddle
{
    float: left;
    width: 350px;
    margin-left:10px;
}

.layoutHomeMiddleTopRight
{
    float: right;
    width: 260px;
    padding-right:30px;
    margin-left:10px;
}

.layoutHomeFooterImageLeft
{
    display: block;
    float:left;
    width: 211px;
    height:122px;
}

.layoutHomeFooterButtonLeft a
{ 
    display: block;
	width:211px;
    height:26px;
    text-decoration:none;   
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/our_services_up.png');
}

.layoutHomeFooterButtonLeft a:hover
{
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/our_services_dwn.png');
}

.layoutHomeFooterImageMiddle
{
    display: block;
    float:left;
    width: 211px;
    height:122px;
    padding-left: 28px;
}

.layoutHomeFooterButtonMiddle a
{ 
    display: block;
    width:211px;
    height:26px;
    text-decoration:none;   
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/campaigns_up.png');
}

.layoutHomeFooterButtonMiddle a:hover
{
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/campaigns_dwn.png');
}

.layoutHomeFooterImageRight
{
    display: block;
    float:right;
    width: 211px;
    height:122px;
}

.layoutHomeFooterButtonRight a
{ 
    display: block;
    width:211px;
    height:26px;
    text-decoration:none;   
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/involved_up.png');
}

.layoutHomeFooterButtonRight a:hover
{
    background-image:url('/public/20170609094258oe_/http://www.enable.org.uk/_layouts/images/Enable/involved_dwn.png');
}

.layoutHomeFooterButtonText
{
    display:block;
    clear:both;
    color: White;
    margin-left: 5px;
    padding-top:3px;
    font-style:normal;
    font-size: 140%;
    font-family: Arial,sans-serif;
    font-weight:normal;
}

.layoutHomeSocialLink
{
    width: 100%;
    border-top: dotted 1px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.layoutLevel2Left
{
    width: 49%;
    float: left;
}

.layoutLevel2Right
{
    width: 49%;
    float: right;
}

.layoutLevel3Left
{
    float: left;
    width:72%;
    height: 100%;
}

.layoutLevel3Right
{
    float: right;
    width: 27%;
    height: 100%;
}

.layoutLevel3RightTop
{
    float: left;
    width: 100%;
    height: 75%;
    clear: both;
    padding-bottom:10px;
}

.layoutLevel3RightBottom
{
    float: left;
    width: 100%;
    height: 25%;
    clear: both;
}

.layoutNavigationCurrentPage
{
    background-color:#3C008F;
    color:#ffffff;
    font-family : Arial,sans-serif;
	font-weight:normal;
	font-size: 140%;
	height:20px;
	padding:10px 5px 3px 5px;
}

/*
-----------------------------------------------------------------------------
  Overrides for Blog
-----------------------------------------------------------------------------
*/

.ms-PostTitle
{
	height:26px;
}
